patch-README-for-Debian.patch
disable-intersphinx-and-info-extensions.patch
disable-MELPA-tests.patch
skip-sqlint-test.patch
skip-rpmlint-test.patch
skip-flaky-tests.patch
python3-in-test.patch
skip-truncated-stdin-tests.patch
